/* SLIMBOX */



#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: transparent;
}

.lbLoading {
	background: transparent url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid transparent;
	background-repeat: no-repeat;
	border: 1px solid #999; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbBottom {

	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid transparent;
	border-top-style: none;
}



#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
	color: #afafaf;
	font-size: 10pt;
	margin-top: 5px;
}


